/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Represents a Data Transfer Object (DTO) for RDF (Resource Description Framework) definition details.
 * @export
 * @interface RdfDefinitionDto
 */
export interface RdfDefinitionDto {
    /**
     * The content of the RDF definition.
     * @type {string}
     * @memberof RdfDefinitionDto
     */
    'content'?: string | null;
    /**
     * The type of the RDF definition.
     * @type {string}
     * @memberof RdfDefinitionDto
     */
    'type'?: string | null;
}

